<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="346" Library="sysutils,inifiles,dialogs,ex_graphics">
    <checkbox name="chkShowCaption" rect="32,72,100,20" caption="显示时钟名称" Checked="1" />
    <edit  name="edtCaption" rect="32,92,265,21" Margin="2,3,2,0" text="中  国"/>
    <label name="lblTimeZone" rect="32,120,," caption="时区：" />
    <combobox name="cbbTimeZone" rect="32,138,265,21" text="当前计算机时间" Margin="2,4,12,1" DropDownCount="30" />
    <checkbox name="chkisFlicker" rect="32,168" caption="闪烁效果" Checked="1" />
    <checkbox name="chkis24Hour" rect="152,168,100,20" caption="24小时制" Checked="1" />
    <checkbox name="chkisHalfHourPlay" rect="32,196" caption="半点报时" Checked="1" />
    <checkbox name="chkisFullHourPlay" rect="152,196,100,20" caption="整点报时" Checked="1" />
    <checkbox name="chkCustomColor" rect="32,226,140,20" caption="自定义时钟颜色" Checked="0" />
    <shape name="shpColor" rect="232,225,30,20" Bevel="1" radius="1" Color="$FF0080" ColorTo="$FF0080" ShapeStyle="RoundRect" />
    <edit  name="edtColor" rect="144,225,81,21" text="#FF0080" Margin="2,3,2,0" />
    <label name="lblClockProperties" rect="32,258," autosize="1" caption="更改计算机的日期和时间" font=",,$00CC6600" HotFont=",,$00FF9933" cursor="HandPoint" onclick="lblClockPropertiesOnClick"/>
  </setting>
</DeskWidget>
